Bug 1003348 - nodejs-hoek-5.0.3 is available
nodejs-hoek-5.0.3 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-hoek (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1003347
  Show dependency treegraph
 
Reported: 2013-09-01 18:21 EDT by Upstream Release Monitoring
Modified: 2018-02-06 19:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.13.0 (#1003348) (1.06 KB, text/x-diff)
2015-05-04 20:41 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.14.0 (#1003348) (1.06 KB, text/x-diff)
2015-05-22 21:08 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 3.0.0 (#1003348) (1.06 KB, patch)
2015-10-30 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1003348) (1.06 KB, patch)
2015-10-31 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.4 (#1003348) (1.06 KB, patch)
2015-11-14 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.81 KB, patch)
2016-04-25 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.81 KB, patch)
2016-06-01 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.81 KB, patch)
2016-07-28 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.81 KB, patch)
2016-09-19 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.1 (#1003348) (1.09 KB, patch)
2017-03-31 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.2.0 (#1003348) (1.09 KB, patch)
2017-07-17 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.0 (#1003348) (1.09 KB, patch)
2017-09-26 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.1 (#1003348) (1.09 KB, patch)
2017-10-31 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.2 (#1003348) (1.09 KB, patch)
2017-11-05 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:21:15 EDT
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-10 08:03:23 EDT
Latest upstream release: 1.0.3
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-30 05:50:39 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-02 04:14:14 EDT
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-11-07 06:22:17 EST
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-11-25 04:07:25 EST
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-12-22 16:52:54 EST
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-01-01 15:39:42 EST
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-01-06 06:05:19 EST
Latest upstream release: 1.4.1
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-02-26 05:22:41 EST
Latest upstream release: 1.5.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-03-07 09:37:18 EST
Latest upstream release: 1.5.1
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-03-20 05:15:13 EDT
Latest upstream release: 1.5.2
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-04-14 04:25:51 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-04-24 08:01:18 EDT
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-05-23 06:35:58 EDT
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-05-30 08:05:57 EDT
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 0.9.1-2.fc20
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2014-08-04 16:26:56 EDT
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2014-08-05 01:52:27 EDT
Latest upstream release: 2.4.1
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2014-10-08 07:35:06 EDT
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 19 Upstream Release Monitoring 2014-10-13 08:42:50 EDT
Latest upstream release: 2.5.1
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 20 Upstream Release Monitoring 2014-10-17 04:20:08 EDT
Latest upstream release: 2.6.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 21 Upstream Release Monitoring 2014-10-18 04:27:23 EDT
Latest upstream release: 2.7.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 22 Upstream Release Monitoring 2014-10-21 08:07:13 EDT
Latest upstream release: 2.8.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 23 Upstream Release Monitoring 2014-10-27 06:15:29 EDT
Latest upstream release: 2.8.1
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 24 Upstream Release Monitoring 2014-11-12 08:09:34 EST
Latest upstream release: 2.9.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 25 Upstream Release Monitoring 2014-12-05 04:22:23 EST
Latest upstream release: 2.10.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 26 Upstream Release Monitoring 2015-01-06 07:55:48 EST
Latest upstream release: 2.11.0
Current version/release in Fedora Rawhide: 0.9.1-3.fc21
URL: http://registry.npmjs.org/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 27 Upstream Release Monitoring 2015-02-27 19:37:20 EST
Latest upstream release: 2.11.1
Current version/release in rawhide: 0.9.1-3.fc21
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2015-02-27 19:38:59 EST
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9096135
Comment 29 Upstream Release Monitoring 2015-03-25 08:37:10 EDT
Latest upstream release: 2.12.0
Current version/release in rawhide: 0.9.1-3.fc21
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 30 Upstream Release Monitoring 2015-03-25 08:39:27 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9320273
Comment 31 Upstream Release Monitoring 2015-05-04 20:40:53 EDT
Latest upstream release: 2.13.0
Current version/release in rawhide: 0.9.1-3.fc21
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 32 Upstream Release Monitoring 2015-05-04 20:41:02 EDT
Created attachment 1022029 [details]
[patch] Update to 2.13.0 (#1003348)
Comment 33 Upstream Release Monitoring 2015-05-04 20:42:28 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9656053
Comment 34 Upstream Release Monitoring 2015-05-22 21:08:49 EDT
Latest upstream release: 2.14.0
Current version/release in rawhide: 0.9.1-3.fc21
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 35 Upstream Release Monitoring 2015-05-22 21:08:58 EDT
Created attachment 1028959 [details]
[patch] Update to 2.14.0 (#1003348)
Comment 36 Upstream Release Monitoring 2015-05-22 21:10:03 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9831593
Comment 37 Upstream Release Monitoring 2015-09-11 20:13:06 EDT
Latest upstream release: 2.15.0
Current version/release in rawhide: 0.9.1-4.fc23
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 38 Upstream Release Monitoring 2015-09-11 20:13:12 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-A_16W_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-A_16W_/100.0%: No such file or directory
Comment 39 Upstream Release Monitoring 2015-09-15 20:13:53 EDT
Latest upstream release: 2.16.0
Current version/release in rawhide: 0.9.1-4.fc23
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 40 Upstream Release Monitoring 2015-09-15 20:13:59 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Y7hzNS/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Y7hzNS/100.0%: No such file or directory
Comment 41 Upstream Release Monitoring 2015-09-16 20:13:50 EDT
Latest upstream release: 2.16.2
Current version/release in rawhide: 0.9.1-4.fc23
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 42 Upstream Release Monitoring 2015-09-16 20:13:56 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ZvooWN/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ZvooWN/100.0%: No such file or directory
Comment 43 Upstream Release Monitoring 2015-09-21 20:13:25 EDT
Latest upstream release: 2.16.3
Current version/release in rawhide: 0.9.1-4.fc23
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 44 Upstream Release Monitoring 2015-09-21 20:13:31 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-kD74eW/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-kD74eW/100.0%: No such file or directory
Comment 45 Upstream Release Monitoring 2015-10-30 20:23:31 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 0.9.1-4.fc23
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 46 Upstream Release Monitoring 2015-10-30 20:23:39 EDT
Created attachment 1088093 [details]
[patch] Update to 3.0.0 (#1003348)
Comment 47 Upstream Release Monitoring 2015-10-30 20:42:04 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645396
Comment 48 Upstream Release Monitoring 2015-10-31 20:17:21 EDT
Latest upstream release: 3.0.1
Current version/release in rawhide: 0.9.1-4.fc23
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 49 Upstream Release Monitoring 2015-10-31 20:17:30 EDT
Created attachment 1088287 [details]
[patch] Update to 3.0.1 (#1003348)
Comment 50 Upstream Release Monitoring 2015-10-31 20:21:27 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11656875
Comment 51 Upstream Release Monitoring 2015-11-14 19:14:13 EST
Latest upstream release: 3.0.4
Current version/release in rawhide: 0.9.1-4.fc23
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 52 Upstream Release Monitoring 2015-11-14 19:14:21 EST
Created attachment 1094264 [details]
[patch] Update to 3.0.4 (#1003348)
Comment 53 Upstream Release Monitoring 2015-11-14 19:23:12 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11841570
Comment 54 Piotr Popieluch 2015-11-18 16:06:59 EST
OK If I update?
Comment 55 Upstream Release Monitoring 2016-04-25 20:17:56 EDT
Latest upstream release: 4.0.0
Current version/release in rawhide: 0.9.1-6.fc24
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 56 Upstream Release Monitoring 2016-04-25 20:18:06 EDT
Patching or scratch build for nodejs-hoek-0.9.1 failed.
Comment 57 Upstream Release Monitoring 2016-04-25 20:18:08 EDT
Created attachment 1150663 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 58 Upstream Release Monitoring 2016-04-25 20:18:10 EDT
Patches were not touched. All were applied properly
Comment 59 Upstream Release Monitoring 2016-06-01 20:15:26 EDT
Latest upstream release: 4.0.1
Current version/release in rawhide: 0.9.1-6.fc24
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 60 Upstream Release Monitoring 2016-06-01 20:15:37 EDT
Patching or scratch build for nodejs-hoek-0.9.1 failed.
Comment 61 Upstream Release Monitoring 2016-06-01 20:15:38 EDT
Created attachment 1163838 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 62 Upstream Release Monitoring 2016-06-01 20:15:40 EDT
Patches were not touched. All were applied properly
Comment 63 Upstream Release Monitoring 2016-07-28 08:21:10 EDT
Latest upstream release: 4.0.2
Current version/release in rawhide: 0.9.1-6.fc24
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 64 Upstream Release Monitoring 2016-07-28 08:21:20 EDT
Patching or scratch build for nodejs-hoek-0.9.1 failed.
Comment 65 Upstream Release Monitoring 2016-07-28 08:21:22 EDT
Created attachment 1185075 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 66 Upstream Release Monitoring 2016-07-28 08:21:24 EDT
Patches were not touched. All were applied properly
Comment 67 Upstream Release Monitoring 2016-09-19 20:17:06 EDT
Latest upstream release: 4.1.0
Current version/release in rawhide: 0.9.1-6.fc24
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 68 Upstream Release Monitoring 2016-09-19 20:17:18 EDT
Patching or scratch build for nodejs-hoek-0.9.1 failed.
Comment 69 Upstream Release Monitoring 2016-09-19 20:17:20 EDT
Created attachment 1202648 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 70 Upstream Release Monitoring 2016-09-19 20:17:23 EDT
Patches were not touched. All were applied properly
Comment 71 Upstream Release Monitoring 2017-03-31 20:13:39 EDT
Latest upstream release: 4.1.1
Current version/release in rawhide: 0.9.1-7.fc26
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 72 Upstream Release Monitoring 2017-03-31 20:13:44 EDT
Created attachment 1268003 [details]
[patch] Update to 4.1.1 (#1003348)
Comment 73 Upstream Release Monitoring 2017-03-31 20:16:39 EDT
hotness's scratch build of nodejs-hoek-4.1.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18705236
Comment 74 Upstream Release Monitoring 2017-07-17 20:15:03 EDT
Latest upstream release: 4.2.0
Current version/release in rawhide: 0.9.1-7.fc26
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 75 Upstream Release Monitoring 2017-07-17 20:15:07 EDT
Created attachment 1300169 [details]
[patch] Update to 4.2.0 (#1003348)
Comment 76 Upstream Release Monitoring 2017-07-17 20:16:22 EDT
hotness's scratch build of nodejs-hoek-4.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20588021
Comment 77 Upstream Release Monitoring 2017-09-26 08:16:02 EDT
Latest upstream release: 5.0.0
Current version/release in rawhide: 0.9.1-8.fc27
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 78 Upstream Release Monitoring 2017-09-26 08:16:07 EDT
Created attachment 1331027 [details]
[patch] Update to 5.0.0 (#1003348)
Comment 79 Upstream Release Monitoring 2017-09-26 08:17:45 EDT
hotness's scratch build of nodejs-hoek-5.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22084855
Comment 80 Upstream Release Monitoring 2017-10-31 20:16:47 EDT
Latest upstream release: 5.0.1
Current version/release in rawhide: 0.9.1-8.fc27
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 81 Upstream Release Monitoring 2017-10-31 20:16:51 EDT
Created attachment 1346194 [details]
[patch] Update to 5.0.1 (#1003348)
Comment 82 Upstream Release Monitoring 2017-10-31 20:22:26 EDT
hotness's scratch build of nodejs-hoek-5.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22834568
Comment 83 Upstream Release Monitoring 2017-11-05 19:16:42 EST
Latest upstream release: 5.0.2
Current version/release in rawhide: 0.9.1-8.fc27
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/
Comment 84 Upstream Release Monitoring 2017-11-05 19:16:47 EST
Created attachment 1348342 [details]
[patch] Update to 5.0.2 (#1003348)
Comment 85 Upstream Release Monitoring 2017-11-05 19:19:19 EST
hotness's scratch build of nodejs-hoek-5.0.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948603
Comment 86 Upstream Release Monitoring 2018-02-06 19:14:10 EST
Latest upstream release: 5.0.3
Current version/release in rawhide: 0.9.1-8.fc27
URL: http://npmjs.org/package/hoek

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2226/

Note You need to log in before you can comment on or make changes to this bug.